/* Class = "NSColorWell"; ibShadowedToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "Couleur de l’ombre";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable drop shadow"; ObjectID = "767"; */
"Enable/disable drop shadow" = "Activer/Désactiver l’ombre portée";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "Sélecteur de style de remplissages";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "715"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "Image";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "Image colorée";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "Image teintée";

/* Class = "NSBox"; title = "Box"; ObjectID = "640"; */
"Box" = "Zone";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "Activer/Désactiver le remplissage de la sélection";

/* Class = "NSTextField"; ibShadowedToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "Largeur du trait";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Number of stroke outlines"; ObjectID = "713"; */
"Number of stroke outlines" = "Nombre de contours de trait";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "738"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; ibShadowedToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "Couleur de trait alternative en cas de contours multiples";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "Activer/Désactiver le trait de contour de la sélection";

/* Class = "NSColorWell"; ibShadowedToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "Couleur du trait";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "Décalage horizontal de l’ombre";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "Estomper le bord de l’ombre";

/* Class = "NSTextField"; ibShadowedToolTip = "Shadow opacity"; ObjectID = "735"; */
"Shadow opacity" = "Opacité de l’ombre";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "Décalage vertical de l’ombre";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "Onglet";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "Présentation";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Élément 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Élément 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Élément 4";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "Couleur";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "Sélecteur de couleurs/dégradés";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "Méthode de remplissage d’image";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "Ajuster à la taille";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "Ajuster au remplissage";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "Étirer";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "Taille originale";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "Mosaïque";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "Glissez-déposez des images pour définir un remplissage d’image";

/* Class = "GradientComboWell"; ibShadowedToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "Sélecteur de dégradés";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "Style de ligature du trait";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "Régler la transparence de la couleur de teinte";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "Glissez-déposez des images ici pour configurer le remplissage d’image";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "Glissez-déposez une image ici pour configurer le remplissage d’image";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "Ombre";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "Remplissage";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "Trait";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "Décalage X :";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "642"; */
"Opacity" = "Opacité";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "Contours :";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "Flou";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Décalage Y :";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "Couleur :";

/* Class = "NSTextFieldCell"; title = "Amount:"; ObjectID = "593"; */
"Amount:" = "Quantité :";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "745"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "608"; */
"Line" = "Ligne";

/* Class = "NSMenuItem"; title = "Dash 001"; ObjectID = "609"; */
"Dash 001" = "Tiret 001";

/* Class = "NSMenuItem"; title = "Dash 002"; ObjectID = "610"; */
"Dash 002" = "Tiret 002";

/* Class = "NSMenuItem"; title = "Brush 001"; ObjectID = "623"; */
"Brush 001" = "Pinceau 001";

/* Class = "NSMenuItem"; title = "Brush 002"; ObjectID = "624"; */
"Brush 002" = "Pinceau 002";

/* Class = "NSMenuItem"; title = "Brush 003"; ObjectID = "625"; */
"Brush 003" = "Pinceau 003";

/* Class = "NSMenuItem"; title = "Brush 004"; ObjectID = "626"; */
"Brush 004" = "Pinceau 004";

/* Class = "NSMenuItem"; title = "Brush 005"; ObjectID = "627"; */
"Brush 005" = "Pinceau 005";

/* Class = "NSMenuItem"; title = "Brush 006"; ObjectID = "628"; */
"Brush 006" = "Pinceau 006";

/* Class = "NSMenuItem"; title = "Brush 007"; ObjectID = "629"; */
"Brush 007" = "Pinceau 007";

/* Class = "NSMenuItem"; title = "Brush 008"; ObjectID = "631"; */
"Brush 008" = "Pinceau 008";

/* Class = "NSTextFieldCell"; title = "Endpoints:"; ObjectID = "684"; */
"Endpoints:" = "Extrémités :";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "724"; */
"None" = "Aucun";

/* Class = "NSMenuItem"; title = "Solid Arrow"; ObjectID = "723"; */
"Solid Arrow" = "Flèche pleine";

/* Class = "NSMenuItem"; title = "Open Arrow"; ObjectID = "722"; */
"Open Arrow" = "Flèche ouverte";

/* Class = "NSMenuItem"; title = "Arrow Head"; ObjectID = "721"; */
"Arrow Head" = "Pointe de flèche";

/* Class = "NSMenuItem"; title = "Solid Circle"; ObjectID = "720"; */
"Solid Circle" = "Cercle plein";

/* Class = "NSMenuItem"; title = "Solid Diamond"; ObjectID = "719"; */
"Solid Diamond" = "Losange plein";

/* Class = "NSMenuItem"; title = "Solid Square"; ObjectID = "718"; */
"Solid Square" = "Carré plein";

/* Class = "NSMenuItem"; title = "Inverted Arrow"; ObjectID = "717"; */
"Inverted Arrow" = "Flèche inversée";

/* Class = "NSMenuItem"; title = "Bar"; ObjectID = "716"; */
"Bar" = "Barre";

/* Class = "NSTextFieldCell"; title = "Opacity:"; ObjectID = "730"; */
"Opacity:" = "Opacité :";

/* Class = "NSButtonCell"; title = "Compact"; ObjectID = "768"; */
"Compact" = "Compact";